Update customer preferences
POST
/cms/customer/preference
const url = 'https://api.example.com/cms/customer/preference';const options = { method: 'POST', headers: { 'API-Key': '<API-Key>', Authorization: 'Bearer <token>', Token: '<Token>', 'Content-Type': 'application/json' }, body: '{"preferences":{}}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.example.com/cms/customer/preference \ --header 'API-Key: <API-Key>' \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --header 'Token: <Token>' \ --data '{ "preferences": {} }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
preferences
object
Example generated
{ "preferences": {}}Responses
Section titled “Responses”Preferences updated
Media typeapplication/json
object
success
boolean
Example generated
{ "success": true}